﻿body.disabled-onepage-scroll .onepage-wrapper section {
	min-height: auto;
	height: auto;
}
body.disabled-onepage-scroll .onepage-wrapper .cover {
	min-height: 70vh;
	height: auto;
}
body.disabled-onepage-scroll .main .chapter .page_container, body.disabled-onepage-scroll .main .back .page_container {
	min-height: 100vh;
}
body.disabled-onepage-scroll .main section.last .page_container{
	padding: 4em 1em;
	min-height: 100vh;
}
body.disabled-onepage-scroll .main section .page_container {
	padding: 2em 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body.disabled-onepage-scroll .main .desktop{
	display:none !important;
}
body.disabled-onepage-scroll .main .mobile{
	display:block !important;
}
body.disabled-onepage-scroll .main section.chapter .bloque-child{
	flex-direction:column;
	align-items: flex-start;
}
body.disabled-onepage-scroll .main section.chapter .bloque-child .number{
	font-size:15vw;
}
body.disabled-onepage-scroll .main section .claim{
	display:none;
}
body.disabled-onepage-scroll .main section h3 {
	font-size: 6vw;
    margin-left: 0;
    margin-bottom: 1em;
    display: flex;
    align-items: flex-end;
}
body.disabled-onepage-scroll .main section h3 span{
	font-size: 14vw;
    padding-right: 0.25em;
}
body.disabled-onepage-scroll .main .page1 .page_container {
	padding: 0;
	margin-top: 0;
	min-height:100vh;
}
body.disabled-onepage-scroll .main .page1 .page_container h1{
	font-size:4.5vw;
	padding-bottom:0.5em;
}
body.disabled-onepage-scroll .main .page1 .page_container h2{
	font-size: 8vw;
	line-height:1.2;
}
body.disabled-onepage-scroll .main .page1 .page_container video {
	display:none;	
}
body.disabled-onepage-scroll .main .page1 .page_container .bloque-child{
	padding:4vw;
}
body.disabled-onepage-scroll .main .page1 .page_container .img1{
	width: 40vw;
}
body.disabled-onepage-scroll .main .page1 .page_container .img2{
	width:90vw;
    margin:0;
    padding:4vw;
}
body.disabled-onepage-scroll .main .page2 .page_container {
	padding:8em 2em 2em 1em;
}

body.disabled-onepage-scroll .main .page2 .page_container .bloque-grid:last-child{
	margin-bottom:2em;	
}
body.disabled-onepage-scroll .main .page3{
	background-color:#ffaf00;	
}
body.disabled-onepage-scroll .main .page3 .page_container{
	padding:2em 1em 4em 1em;
	min-height:100vh;
}
body.disabled-onepage-scroll .main .page3 .bloque-grid{
	min-height:0;
}
body.disabled-onepage-scroll .main .page3 .bloque-child{
	min-height:auto;
	padding-top:0;
	flex:none;
	padding: 1em 0;
    text-align: left;
	background-color:#ffaf00;
}
body.disabled-onepage-scroll .main .page3 a{
	display: flex;
    align-items: center;
    color: white;
	font-size:5vw;
}
body.disabled-onepage-scroll .main .page3 a span{
	font-size:12vw;
	padding-right:0.25em;
	padding-bottom:0.25em;
	line-height:1;
}
body.disabled-onepage-scroll .main .page3 .bloque-child:first-child{
	font-size:10vw;
	padding-top:0;
}
body.disabled-onepage-scroll .main .page5 .page_container,
body.disabled-onepage-scroll .main .page6 .page_container{
	padding-bottom:0;
}
body.disabled-onepage-scroll .main .page11 .page_container img{
	width:65vw;
}
body.disabled-onepage-scroll .main .page14 .page_container,
body.disabled-onepage-scroll .main .page20 .page_container{
	padding:4em 1em;
}
body.disabled-onepage-scroll .main .page16 .page_container{
	padding-bottom:0;	
}
body.disabled-onepage-scroll .main .page17 .page_container,
body.disabled-onepage-scroll .main .page18 .page_container{
	padding-top:0;	
}
body.disabled-onepage-scroll .main .page_container table tr td{
	font-size:0.75em;
}
body.disabled-onepage-scroll .main .page16 .page_container .bloque-grid:nth-child(2),
body.disabled-onepage-scroll .main .page17 .page_container .bloque-grid:first-child,
body.disabled-onepage-scroll .main .page18 .page_container .bloque-grid:first-child{
	display:none;
}
body.disabled-onepage-scroll .main .page18 .page_container img{
	max-width:100%;
}
body.disabled-onepage-scroll .main .page21 .last-brands{
	width:92vw;	
}
.web, body.disabled-onepage-scroll .onepage-wrapper section img.web {
	display: none;
}
.web, body.disabled-onepage-scroll .onepage-wrapper section img.mobile {
	display: block;
}
body.disabled-onepage-scroll .onepage-wrapper section video {
	opacity: 1;
}
body.disabled-onepage-scroll .nav-up, body.disabled-onepage-scroll .nav-down {
	pointer-events: none !important;
}

body.disabled-onepage-scroll .main .section .page_container .hexagon{
	transform:none !important;
}
body.disabled-onepage-scroll .main .section .inblock-claim{
	display:none;
}
